Overview | Modules | Class Hierarchy | Classes | Members
# tlp::PropertyInterface::MetaValueCalculator Class Reference [Properties] `#include <PropertyInterface.h>` Inherited by tlp::AbstractProperty< Tnode, Tedge, TPROPERTY >::MetaValueCalculator. Inheritance diagram for tlp::PropertyInterface::MetaValueCalculator: [legend] List of all members. ## Public Member Functions virtual ~MetaValueCalculator () ## Constructor & Destructor Documentation
virtual tlp::PropertyInterface::MetaValueCalculator::~MetaValueCalculator | ( |  | ) | `[inline, virtual]`

Tulip Software by LaBRI Visualization Team 2001 - 2010